--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Mixin methods for --version and --platform Gem::Command options.
constants: []

full_name: Gem::VersionOption
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_platform_option
- !ruby/object:RI::MethodSummary 
  name: add_version_option
name: VersionOption
superclass: 
